<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_Search" xml:space="preserve">
    <value>搜索</value>
  </data>
  <data name="IDS_Button_WailSendGoods" xml:space="preserve">
    <value>配貨</value>
  </data>
  <data name="IDS_Button_WaitBuyerPay" xml:space="preserve">
    <value>確認收款</value>
  </data>
  <data name="IDS_Button_WaitConfirmOrder" xml:space="preserve">
    <value>恢復</value>
  </data>
  <data name="IDS_FormField_BuyerRefund" xml:space="preserve">
    <value>退款</value>
  </data>
  <data name="IDS_FormField_CloseOrder" xml:space="preserve">
    <value>關閉</value>
  </data>
  <data name="IDS_FormField_DeleteOrder" xml:space="preserve">
    <value>刪除</value>
  </data>
  <data name="IDS_FormField_EditOrder" xml:space="preserve">
    <value>修改</value>
  </data>
  <data name="IDS_FormField_SearchOrder" xml:space="preserve">
    <value>查看</value>
  </data>
  <data name="IDS_FormField_SendGoods" xml:space="preserve">
    <value>發貨</value>
  </data>
  <data name="IDS_grdAmount" xml:space="preserve">
    <value>金額</value>
  </data>
  <data name="IDS_grdOrderId" xml:space="preserve">
    <value>訂單號</value>
  </data>
  <data name="IDS_grdShipTo" xml:space="preserve">
    <value>收貨人</value>
  </data>
  <data name="IDS_grdStatusName" xml:space="preserve">
    <value>訂單狀態</value>
  </data>
  <data name="IDS_grdPayment" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_grdUserName" xml:space="preserve">
    <value>客戶名</value>
  </data>
  <data name="IDS_Header_OrderDate" xml:space="preserve">
    <value>下單時間</value>
  </data>
  <data name="IDS_Label_EndDate" xml:space="preserve">
    <value>終止時間：</value>
  </data>
  <data name="IDS_Label_Order" xml:space="preserve">
    <value>訂單列表</value>
  </data>
  <data name="IDS_Label_OrderId" xml:space="preserve">
    <value>訂單號：</value>
  </data>
  <data name="IDS_Label_OrderStatus" xml:space="preserve">
    <value>訂單狀態：</value>
  </data>
  <data name="IDS_Label_OrderType" xml:space="preserve">
    <value>訂單類型</value>
  </data>
  <data name="IDS_Label_PageSize" xml:space="preserve">
    <value>頁面大小：</value>
  </data>
  <data name="IDS_Label_Shipping" xml:space="preserve">
    <value>收貨人：</value>
  </data>
  <data name="IDS_Label_StartDate" xml:space="preserve">
    <value>起始時間：</value>
  </data>
  <data name="IDS_Label_UserName" xml:space="preserve">
    <value>用戶名：</value>
  </data>
  <data name="IDS_Literal_SearchTitle" xml:space="preserve">
    <value>查詢條件</value>
  </data>
  <data name="IDS_Massage_ConfirmOrder_Error" xml:space="preserve">
    <value>確認訂單失敗</value>
  </data>
  <data name="IDS_Massage_ConfirmOrder_Success" xml:space="preserve">
    <value>成功的確認了訂單</value>
  </data>
  <data name="IDS_Massage_ConfirmPay_Error" xml:space="preserve">
    <value>確認訂單收款失敗</value>
  </data>
  <data name="IDS_Massage_ConfirmPay_Success" xml:space="preserve">
    <value>成功的確認了訂單收款</value>
  </data>
  <data name="IDS_Massage_PackGoods_Error" xml:space="preserve">
    <value>配貨失敗</value>
  </data>
  <data name="IDS_Massage_PackGoods_Success" xml:space="preserve">
    <value>配貨成功</value>
  </data>
  <data name="IDS_OrderOption" xml:space="preserve">
    <value>妳確定要刪除訂單嗎，刪除後此訂單不可恢復</value>
  </data>
  <data name="IDS_OrderOption_PackGoods" xml:space="preserve">
    <value>妳確定要配貨嗎？</value>
  </data>
  <data name="IDS_OrderOption_Pay" xml:space="preserve">
    <value>如果客戶已經通過其他途徑支付了訂單款項，您可以使用此操作修改訂單狀態，此操作成功完成以後，訂單的當前狀態將變為已付款狀態，確認客戶已付款？</value>
  </data>
  <data name="IDS_OrderStatus_All_Oreder" xml:space="preserve">
    <value>所有狀態</value>
  </data>
  <data name="IDS_OrderStatus_BUYER_Requested" xml:space="preserve">
    <value>申請退款訂單</value>
  </data>
  <data name="IDS_OrderStatus_PREPARE_GOODS" xml:space="preserve">
    <value>配貨中訂單</value>
  </data>
  <data name="IDS_OrderStatus_TRADE_FINISHED" xml:space="preserve">
    <value>已完成訂單</value>
  </data>
  <data name="IDS_OrderStatus_WAIT_BUYER_PAY" xml:space="preserve">
    <value>未付款訂單</value>
  </data>
  <data name="IDS_OrderStatus_Pay_Order" xml:space="preserve">
    <value>已付款訂單</value>
  </data>
  <data name="IDS_OrderStatus_WAIT_SELLER_SEND_GOODS" xml:space="preserve">
    <value>未發貨訂單</value>
  </data>
  <data name="IDS_OrderType_All_Oreder" xml:space="preserve">
    <value>所有類型</value>
  </data>
  <data name="IDS_PageDesc" xml:space="preserve">
    <value>店鋪訂單查詢和管理</value>
  </data>
  <data name="IDS_PageTitle" xml:space="preserve">
    <value>訂單管理</value>
  </data>
  <data name="IDS_ErrorMessage_NoChoise" xml:space="preserve">
    <value>請選擇要刪除的訂單</value>
  </data>
  <data name="IDS_Message_Delete_Error" xml:space="preserve">
    <value>刪除訂單失敗</value>
  </data>
  <data name="IDS_Message_Delete_Success" xml:space="preserve">
    <value>成功刪除了選擇的訂單</value>
  </data>
  <data name="IDS_Message_DeleteOrder_Error" xml:space="preserve">
    <value>刪除訂單失敗</value>
  </data>
  <data name="IDS_Message_DeleteOrder_Success" xml:space="preserve">
    <value>成功刪除了選定的訂單</value>
  </data>
  <data name="IDS_Message_NoChoise" xml:space="preserve">
    <value>請選要刪除的訂單</value>
  </data>
  <data name="IDS_Button_FinishedPackGoods" xml:space="preserve">
    <value>確認交易成功</value>
  </data>
  <data name="IDS_Button_FinishedPackGoods_Error" xml:space="preserve">
    <value>確認失敗</value>
  </data>
  <data name="IDS_OrderOption_FinishedOrder" xml:space="preserve">
    <value>妳確定要完成訂單交易？</value>
  </data>
  <data name="IDS_Label_OrderLeaveWords1" xml:space="preserve">
    <value>訂單留言(共</value>
  </data>
  <data name="IDS_Label_OrderLeaveWords2" xml:space="preserve">
    <value>條,</value>
  </data>
  <data name="IDS_Label_OrderLeaveWords3" xml:space="preserve">
    <value>條未讀 )</value>
  </data>
  <data name="IDS_Label_OfAgent" xml:space="preserve">
    <value>所屬代理商：{0}</value>
  </data>
  <data name="IDS_Header_Options" xml:space="preserve">
    <value>操作/訂單留言</value>
  </data>
  <data name="IDS_OrderStatus_BUYER_Refund" xml:space="preserve">
    <value>已退款訂單</value>
  </data>
  <data name="IDS_OrderStatus_Delivered" xml:space="preserve">
    <value>已發貨訂單</value>
  </data>
  <data name="IDS_Message_Remark_Add_Error" xml:space="preserve">
    <value>備註添加失敗</value>
  </data>
  <data name="IDS_Message_Remark_Add_Error1" xml:space="preserve">
    <value>備註添加失敗,備註不能為空同時長度不能大於2000個字符</value>
  </data>
  <data name="IDS_Message_Remark_Add_Success" xml:space="preserve">
    <value>備註添加成功</value>
  </data>
  <data name="IDS_Message_Remark_Post_Error1" xml:space="preserve">
    <value>備註修改失敗,備註不能為空同時長度不能大於2000個字符</value>
  </data>
  <data name="IDS_Message_Remark_Post_Error2" xml:space="preserve">
    <value>備註修改失敗,不能修改其他管理員添加的備註</value>
  </data>
  <data name="IDS_Message_Remark_Post_Error" xml:space="preserve">
    <value>備註修改失敗</value>
  </data>
  <data name="IDS_Message_Remark_Post_Success" xml:space="preserve">
    <value>備註修改成功</value>
  </data>
  <data name="IDS_Message_Remark_Delete_Success" xml:space="preserve">
    <value>備註刪除成功</value>
  </data>
  <data name="IDS_Message_Remark_Delete_Error" xml:space="preserve">
    <value>備註刪除失敗</value>
  </data>
  <data name="IDS_Message_LeaveWord_Delete_Error1" xml:space="preserve">
    <value>訂單留言失敗,留言不能為空同時長度不能大於2000個字符</value>
  </data>
  <data name="IDS_Message_LeaveWord_Delete_Error" xml:space="preserve">
    <value>訂單留言失敗</value>
  </data>
  <data name="IDS_Message_LeaveWord_Delete_Success" xml:space="preserve">
    <value>訂單留言失敗</value>
  </data>
  <data name="IDS_Field_AdminRemark" xml:space="preserve">
    <value>管理員備註</value>
  </data>
  <data name="IDS_Field_LeaveWord" xml:space="preserve">
    <value>訂單留言</value>
  </data>
  <data name="IDS_PageTitle_Remark" xml:space="preserve">
    <value>管理員備註</value>
  </data>
  <data name="IDS_PageDesc_Remark" xml:space="preserve">
    <value>添加、查看或編輯與當前訂單的管理員備註</value>
  </data>
  <data name="IDS_Field_RemarkAdd" xml:space="preserve">
    <value>添加備註</value>
  </data>
  <data name="IDS_Field_RemarkId" xml:space="preserve">
    <value>流水號</value>
  </data>
  <data name="IDS_Field_OperaterName" xml:space="preserve">
    <value>操作者</value>
  </data>
  <data name="IDS_Field_RemarkDate" xml:space="preserve">
    <value>添加日期</value>
  </data>
  <data name="IDS_Field_LastDate" xml:space="preserve">
    <value>修改日期：</value>
  </data>
  <data name="IDS_PageTitle_LeaveWord" xml:space="preserve">
    <value>訂單留言</value>
  </data>
  <data name="IDS_PageDesc_LeaveWord" xml:space="preserve">
    <value>查看或提交與當前訂單相關的留言</value>
  </data>
  <data name="IDS_Field_LeaveWordAdd" xml:space="preserve">
    <value>留言/回復</value>
  </data>
  <data name="IDS_Field_LeaveWordMsg1" xml:space="preserve">
    <value>您可以在此回復此訂單留言，也可以直接針對此訂單留言給會員</value>
  </data>
  <data name="IDS_Field_LeaveWordMsg2" xml:space="preserve">
    <value>在訂單留言中說</value>
  </data>
  <data name="IDS_Field_Agent" xml:space="preserve">
    <value>代理商</value>
  </data>
  <data name="IDS_Field_Member" xml:space="preserve">
    <value>會員</value>
  </data>
  <data name="IDS_Field_Admin" xml:space="preserve">
    <value>管理員</value>
  </data>
  <data name="IDS_Header_OptionListDescription" xml:space="preserve">
    <value>選項名稱</value>
  </data>
  <data name="IDS_Header_CustomerDescription" xml:space="preserve">
    <value>用戶信息</value>
  </data>
  <data name="IDS_Header_CustomerTitle" xml:space="preserve">
    <value>用戶標題</value>
  </data>
  <data name="IDS_Header_ItemDescription" xml:space="preserve">
    <value>選項值</value>
  </data>
  <data name="IDS_Literal_IsAdvances" xml:space="preserve">
    <value>退款到預付款帳戶</value>
  </data>
  <data name="IDS_Literal_RefundOrderBanlance" xml:space="preserve">
    <value>退款總金額：</value>
  </data>
  <data name="IDS_Literal_Remark" xml:space="preserve">
    <value>備註</value>
  </data>
</root>